» Ubuntu » Packages » precise (12.04LTS) » libdevel » libpopplerkit-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: popplerkit.framework  ]

Package: libpopplerkit-dev (0.0.20051227svn-6build8) [universe]

Links for libpopplerkit-dev

Screenshot

Ubuntu Resources:

Download Source Package popplerkit.framework:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNUstep maintainers (Mail Archive)
  • Hubert Chathi
  • Yavor Doganov

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

GNUstep framework for rendering PDF content (development files)

Other Packages Related to libpopplerkit-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libgnustep-gui-dev
    GNUstep GUI header files and static libraries
  • dep: libpopplerkit0 (= 0.0.20051227svn-6build8)
    GNUstep framework for rendering PDF content (library files)

Download libpopplerkit-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 5.5 kB94.0 kB [list of files]
i386 5.5 kB94.0 kB [list of files]